.container.t3-mashead {
  background: url(../../../templates/ja_biz/images/mashead.png) 0 bottom;
}
.mashead-1 > div {
  border: none !important;
}
.t3-sidebar-2 .module-ct li a {
  text-size: 17px !important;
}
@media (min-width: 1200px) {
  .t3-mainnav .main-container {
    margin: 0 0 !important;
  }
}
body {
  background-color: #f1f8ff;
  background-image: none;
  background-repeat: repeat;
}
.t3-slideshow .ja-slide-item img {
  width: 100%;
}
.about-social img {
  max-height: 45px;
  width: auto !important;
  float: left;
  margin-right: 13px;
}
.about-social:hover img {
  opacity: 0.8;
}
.social-list {
  padding-top: 20px;
}
.box-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none;
}
.navbar-toggle {
  float: left !important;
}
.vouchers {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  padding: 4px;
}
.vouchers img {
  width: 100%;
}
.t3-mainnav .container {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-bottom: 1px solid #eeeeee;
}
.module-title.fr {
  background: url(../../../templates/ja_biz/images/france-flag.jpg) no-repeat right;
}
.module-title.ru {
  background: url(../../../templates/ja_biz/images/rus-flag.jpg) no-repeat right;
}
.t3-footer.container {
  padding-top: 40px !important;
}
.t3-footer,
.t3-footer ul li a {
  color: #eee;
}
.footer-info .copyright {
  padding-bottom: 0px;
}
.footer-info .custom {
  color: #fff;
}
.footer-info a.logo-footer {
  background-image: url("../../../templates/ja_biz/images/themes/blue/logo-light.png");
}
.container.logo {
  border-bottom: 1px solid #eeeeee;
}
.logo-image .logo-img {
  max-height: 160px !important;
}
.carousel-indicators li {
  background-image: url("../../../templates/ja_biz/images/themes/blue/button-carousel.png");
}
div.jai-map-wrap .jai-map-container .ja-marker-default {
  background-image: url("../../../templates/ja_biz/images/themes/blue/icon-marker-default.png") !important;
}
#ezblog-menu .blog-navi li.toolbar-item:hover,
#ezblog-menu.narrow .blog-navi li.toolbar-item:hover,
#ezblog-menu .blog-navi li.toolbar-item:focus,
#ezblog-menu.narrow .blog-navi li.toolbar-item:focus,
#ezblog-menu .blog-navi li.toolbar-item:active,
#ezblog-menu.narrow .blog-navi li.toolbar-item:active,
#ezblog-menu .blog-navi li.toolbar-item.item-active,
#ezblog-menu.narrow .blog-navi li.toolbar-item.item-active {
  background: #33bdd9;
}
body #comment-form #markItUpComment textarea:hover,
body #comment-form .inputbox:hover,
#eblog-wrapper .tag-sort-order #filter-tags:hover,
body #comment-form #markItUpComment textarea:focus,
body #comment-form .inputbox:focus,
#eblog-wrapper .tag-sort-order #filter-tags:focus,
body #comment-form #markItUpComment textarea:active,
body #comment-form .inputbox:active,
#eblog-wrapper .tag-sort-order #filter-tags:active {
  border-color: #33bdd9;
}
#eblog-wrapper #section-comments .comment-body .form-row .label {
  background-color: #33bdd9;
}
#ezblog-body .blog-read .blog-navi li a {
  color: #33bdd9 !important;
}
#ezblog-body .blog-read .blog-navi li a:hover,
#ezblog-body .blog-read .blog-navi li a:focus,
#ezblog-body .blog-read .blog-navi li a:active {
  color: #1e8ba1 !important;
}
#ezblog-body .featured-a a span {
  background-image: url("../../../templates/ja_biz/images/themes/blue/featured-bullets.png");
}
#ezblog-body .featured-more {
  background-image: url("../../../templates/ja_biz/images/themes/blue/featured-more.png");
}
#ezblog-menu .blog-navi .user-form form .button {
  background: #33bdd9 !important;
}
#ezblog-menu .blog-navi .user-form form .button:hover,
#ezblog-menu .blog-navi .user-form form .button:focus,
#ezblog-menu .blog-navi .user-form form .button:active {
  background: #1e8ba1 !important;
}
#ezblog-menu .blog-navi .user-form form a {
  color: #33bdd9 !important;
}
#ezblog-menu .blog-navi .user-form form .input:hover,
#ezblog-menu .blog-navi .user-form form .input:focus,
#ezblog-menu .blog-navi .user-form form .input:active {
  border-color: #33bdd9;
}
#eblog-wrapper #bloggers-sorting input.button {
  background: #33bdd9;
}
#eblog-wrapper #bloggers-sorting input.button:hover,
#eblog-wrapper #bloggers-sorting input.button:focus,
#eblog-wrapper #bloggers-sorting input.button:active {
  background: #1e8ba1;
}
#ezblog-body .micro-quote .blog-quote .blog-title a {
  color: #33bdd9 !important;
}
#ezblog-body .micro-quote .blog-quote .blog-title a:hover,
#ezblog-body .micro-quote .blog-quote .blog-title a:focus,
#ezblog-body .micro-quote .blog-quote .blog-title a:active {
  color: #1e8ba1 !important;
}
#eblog-search .button-search {
  background: #33bdd9 !important;
}
#eblog-search .button-search:hover,
#eblog-search .button-search:focus,
#eblog-search .button-search:active {
  background: #1e8ba1 !important;
}
#eblog-search .search-input input:hover,
#eblog-search .search-input input:focus,
#eblog-search .search-input input:active {
  border-color: #33bdd9 !important;
}